#block-views-exp-parts-page {
padding-left: 0px;
padding-right: 0px;

border-style: solid;
border-width: 1px;
border-color: #a0abb3;
}

#block-views-exp-parts-page h2 {
margin-top: 0;
margin-bottom: 0;
text-align: center;
}


.views-exposed-form .views-exposed-widget {
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 7px;
width: 100%;
}

#block-views-exp-parts-page label {
display: inline-block;
width: 100%;
background-color: #edeff0;
font-size: 0.8em;
}

.views-exposed-form .views-exposed-widget .form-item {
padding-left: 5px;
}

.views-exposed-form  .views-exposed-widget.views-submit-button {
padding-left: 0px;
padding-right: 10px;
padding-top: 0px;
padding-bottom: 7px;
width: auto;
}

.views-exposed-form  .views-exposed-widget.views-reset-button {
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 7px;
width: auto;
}

.views-exposed-form .views-exposed-widget .form-submit {
padding: 0px;
margin: 0px;
}